/*	 NasePriroda.cz app stylesheet; Colorize theme 			*/
/*	 (C) Solen.cz; author: ivosan(at)atlas(dot)cz			*/
/*	*********************************************************	*/

/*	 Main color theme:
	 	 dark:	#DA251D	->	#512b11
	 	 		#869BA8	->	#512b11
	   	light:	#DE7171	->	#785841
	  cLighter:	#F4D2D2	->	#A08572
	 cLightest:	#FCF3F3	->	#DBC8BA
*/

/* ...Colorize theme */

	H1, H2, H3, H4 { 		color: #512b11; }
	a:hover {				color: #512b11; }
	#footer hr {			color: #926F43; background-color: #926F43; width: 95%; }
	.cDark {				color: #512b11; }
	.cDGray {				color: #333; }
	.cGray {				color: #666; }
	.cLight {				color: #785841 }
	.cLighter {			color: #A08572; }
	.cLightest {			color: #DBC8BA; }

	.cRed {				color: #A50021; }
	.cGreen {				color: #134508; }
	.cBlue {				color: #000E69; }
	.cYellow {			color: #FFB70F; }
	.cBrown { 			color: #763402; }

	.cOff {				color: white; }
	.cOff I {				color: #A50021; font-style: normal; font-weight: bold; }
	td.cLight A {			color: #aaa; }

	tr.cGray td {			color: #aaa; }
	tr.cRed td {			color: #A50021; }
	tr.cBlue td {			color: #000E69; }
	tr.cGreenD td {		color: #134508; }
	tr.cGreenL td {		color: #177D00; }

/* ...Text styles */
	A:hover H4.TOCname{		margin-top: 0px; color:#512b11;  }
	A:hover LI.cDGray {		color:#512b11;  }
	A:hover H4.SRRname, A:hover P  { 
						color:#512b11; }
	A:hover P.SRRauthor { 	color: #785841 }
	
	A.jump {				font-size: 90%; font-weight: bold; color:#999; }
	SPAN.curjump {			font-size: 110%;  font-weight: bold;  color:#512b11;  }	

	div#warn {			border: 2px solid #512b11; border-style: groove; background-color: #DBC8BA; }

	.npfrm {				width: 88%; }
	.npfrmw {				width: 99%; }
 
/* other styles */

	p.wplace {			margin-bottom: 0px; line-height: 140%; }
	P.SRRauthor {			margin-left: 55px; line-height: 100%; margin-top: 0px; margin-bottom: 0px; color:#999;  }
	P.SRRENName {			margin-left: 55px; line-height: 100%; margin-top: 0px; margin-bottom: 0px; }
	P.SRRcomment {			margin-left: 77px; font-style: italic; font-size: 90%; }

	P.TOCauthor {			margin-top: 6px; margin-bottom: 2px; color:#333;  }
	H4.TOCname {			margin-top: 0px; color:#333;  }
	P.TOCENname {			margin-top: 0px; color:#666;  }
	P.TOCcomment {			margin-left: 44px; font-style: italic; font-size: 90%; color:#666;  }
	A:hover H4.TOCname{		margin-top: 0px; color:#512b11;  }

	H4.SRRname {			margin-left: 55px; margin-top: 6px; margin-bottom: 2px; color:#666; }

	DIV.bigcenter { 		font-size: 130%;  font-weight: bold;  text-align: center; margin-top: 22px; margin-bottom: 22px; }

	table.iTabNav, table.iTable {width: 99%; _width: 99%; }

	table#editor {			margin: 0px; }
	img.pidimg {			border: 1px solid #aaa; }
	h1.mb11 {				margin-bottom: 11px; }
